
/* Class = "NSTextFieldCell"; title = "Drop Movies or Click on ➕"; ObjectID = "4iN-ah-DIa"; */
"4iN-ah-DIa.title" = "ムービーをドロップするか、➕をクリックしてください";

/* Class = "NSTextFieldCell"; title = "00:00:00.000"; ObjectID = "BY8-rl-lax"; */
"BY8-rl-lax.title" = "00:00:00.000";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "eeC-wg-2wT"; */
"eeC-wg-2wT.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "fa7-pq-koK"; */
"fa7-pq-koK.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "mQd-cm-seV"; */
"mQd-cm-seV.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "xiT-0h-RbO"; */
"xiT-0h-RbO.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "zbo-IC-k1L"; */
"zbo-IC-k1L.title" = "テキスト セル";
